Pular para o conteúdo
Ver todas as ameaças

KJM Admin Notices - CVE-2021-39344

Alvo: KJM Admin Notices

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Thinkland Security Team no WordPress KJM Admin Notices Plugin (versões <= 2.0.1).

Software
KJM Admin Notices
Tipo Software
Plugin
CVE
CVE-2021-39344
Tags
Nâo informado
Data de publicação
14/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress